petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscInitialized

Determine whether PETSc is initialized.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscInitialized(PetscBool  *isInitialized)

Many br

### See Also

PetscInitialize(), PetscInitializeNoArguments(), PetscInitializeFortran()

Level:beginner
Location:src/sys/objects/pinit.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages